.container
{
    display:block;
}

.row
{
    display: block;
    width: 100%;
    height: auto;
}

.col 
{
	display: inline;/* display: inline-block; for block-level elements in IE 7 and 6. See http://foohack.com/2007/11/cross-browser-support-for-inline-block-styling/ */
    zoom: 1;
    float: none;

    padding: 0;
}


/*IE8 and less doesn't support media queries*/

.col-lg-3
{
    width: 23%;
    padding: 0 1%;
}

.col-lg-4
{
    width: 31.33%;
    padding: 0 1%;
}

.col-lg-6
{
    width: 48%;
    padding: 0 1%;
}

.col-lg-8
{
    width: 64.67%;
    padding: 0 1%;
}

.col-lg-12
{
    width: 98%;
    padding: 0 1%;
}







